/*
-----------------------------------
TOC
-----------------------------------


Fonts:										Available font-family declarations

Globals: 									Styling of HTML and BODY

Windows Phone 8 Fix:  		CSS to fix rendering in WP8

Bootstrap Overrides:      Changes to base-Bootstrap CSS

Site Elements: 						Re-usable site elements 	

Structure: 								Site structural components

Section Specific;:        Styles for Home and all Sub Pages

Page/Element Specific: 		Page, element or flow Specific CSS

Responsive: 							Specific styles for Desktop, Tablet and Mobile

Additive CSS: 	 					Additive/override CSS

*/



/*-----------------------------------
   Globals
-----------------------------------*/
html body { font-size:14px; line-height:22px; }


/*-----------------------------------
   Bootstrap Overrides
-----------------------------------*/



/*-----------------------------------
   Site Elements
-----------------------------------*/
h1 { font-size:28px; line-height:18px; }
h2 { font-size:20px; line-height:24px; }
h3 { font-size:14px; line-height:20px; }
h4 { font-size:14px; line-height:20px; }
h5 { font-size:12px; line-height:16px; }

.parent-pageid-20 h1 { font-size:22px; line-height:22px; }

.carousel .item { height:200px; background-image:none !important; }
.carousel .item.active { height:auto; }

.carousel .mobile_carousel_image { height:200px; background-position:top center; background-repeat:no-repeat; background-size:cover; }

.carousel-caption { bottom:auto; font-size:12px; left:auto; line-height:16px; right:auto; position:relative; right:auto; top:auto; z-index:5; }
.carousel-control [class*="icon-"] { margin-top:0; top:15px; }
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right { width:30px; height:30px; font-size:30px; }
.carousel-control .glyphicon-chevron-left { margin-left:-30px; }
.carousel-control .glyphicon-chevron-right { margin-right:-30px; }



/*-----------------------------------
   Structure
-----------------------------------*/

/* ---- Header ---- */
.site-header { padding-top:0px; }

	/* Header Nav */
	.menu-headernav-container { display:none; }
	
	/* Tagline */
	.tagline { display:none; }

	/* Global Navbars */
	.menu-headernav-container { display:none; }
	
	#site-navigation .col-xs-12 { padding:0px; }
	
	.navbar-brand { height:auto; padding:5px 15px; float:left; }
	.navbar-brand img { max-width:300px; }
	
	.navbar-toggle { margin-top:11px; margin-bottom:0px; }
	
	.navbar-nav { margin-top:0px; margin-bottom:0px; background:#00a1e1; }
	
	.navbar-default .navbar-nav > li { border-bottom:1px solid rgba(255,255,255,.25); }
	.navbar-default .navbar-nav > li > a { font-weight:700; font-size:15px; color:#fff; }
	
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus { color:#fff; }
	
	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .open > a:hover,
	.navbar-default .navbar-nav > .open > a:focus { color:#fff; background:#0081ca; }
	
	.navbar-nav .open .dropdown-menu { padding:0px; background:rgba(255,255,255,.15); border-top:1px solid rgba(255,255,255,.35); }
	.navbar-nav .open .dropdown-menu > li { padding:0px; margin:0px; }
	.navbar-nav .open .dropdown-menu > li > a { padding:10px 20px 10px 40px; }
	
	.navbar-default .navbar-nav .open .dropdown-menu > li > a,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus { color:#fff; }
	
/* ---- Footer ---- */


/*-----------------------------------
   Section Specific
-----------------------------------*/
/* ---- Home Page ---- */

  /* CTA Banner */
  .alert_cta_content { font-size:16px; }

	/* Section Banner */
	.home .section_banner { height:auto; background:#eaeaea none !important; }
	.home .section_banner_content_container { bottom:auto; position:relative; }
	.home .section_banner_content { padding:15px 15px 10px; }
	.home .section_banner_content h3 { font-size:16px; font-weight:700; line-height:22px; }
	.home .section_banner_content .cta { font-size:13px; font-weight:600; }
	.home .section_banner_content .ico_video { padding:14px 0 13px 60px; font-size:14px; font-weight:700; line-height:14px; }
	
	/* Mission Statement */
	.mission_statement { padding:35px 0 15px; font-size:16px; line-height:22px; } 
	
	/* Benefits */
	h2.opportunities_title { font-size:18px; line-height:22px; }
	.opportunities_feature { padding:25px 0; margin-bottom:35px; }
	h3.opportunities_desc { font-size:16px; line-height:22px; }
	
	/* Business Feature */
	.business_feature h2 { margin-bottom:15px; font-size:24px; font-weight:700; }
	
	.business_feature_water { margin-bottom:35px; }
	.business_feature_solar { margin-bottom:50px; }	
	
	/* Member Feature */
	.member_feature_entrepreneur { margin-bottom:50px; }
	.member_feature_alumni { margin-bottom:25px; }
	
	/* Social Media Feature	*/
	.socialmedia_feature { margin-bottom:35px; }
	.socialmedia_feature_twitter { margin-bottom:25px; padding-left:0; border-left:none; }
	.socialmedia_feature_news { padding-left:0; border-left:none; }


/* ---- Sub Pages ---- */
.content_frame { padding-top:20px; padding-bottom:40px; }

	/* Section Banner */
	.subpage .section_banner { min-height:150px; }
	.subpage .section_banner .section_title { height:44px; }
	
	
/*-----------------------------------
   Page/Element Specific
-----------------------------------*/
/* Our Story: Meet Our Team */
.team_member_list > li { width:50%; }
.team_member_list > li > a { height:180px; }

/* ---- Meet our Entrepreneurs ---- */
.page-id-5048 .popover { max-width:250px; width:250px; }

/* ---- Meet our Field Representatives ---- */
.page-id-5051 .popover { max-width:250px; width:250px; }

/* ---- Contact ---- */
.capture_element_image { width:55px; height:auto; }
